\section{Thermodynamisches Gleichgewicht bei Gasen}
\begin{empheq}[box = \widefbox]{equation*}
    \Delta Q = C_p \cdot n \cdot \Delta\vartheta
\end{empheq}
\begin{equation*}
    C_p = c \cdot M
\end{equation*}
